/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices */
html {
  font-size: 100%;
}

body {
}
#top-fixed {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
  height: 113px;
  transition: top .25s ease .1s;
}
#page {
  padding: 0 0 0px 0;
  z-index: 2;
  position: relative;
}
#page .section {
  padding: 10px;
}
#page-content {
  margin-top: 118px;
}
#header {
  width: 100%;
  height: 44px;
  padding-top: 10px;
  padding-bottom: 10px;
}
#header .section {
  position: relative;
  padding: 0;
}
#page-top > .section {
  padding: 10px 15px 0px 15px;
  width: auto;
}

#branding {
  padding-bottom: 5pxpx;
}

#logo {
  position: absolute;
  width: 75px;
  z-index: 500;
  padding: 0px;
  margin-left: 15px;
  top: -38px;
}

#name-and-slogan {
}

#site-name {
  font-size: 16px;
  text-align: center;
}

.region-header {
  width: auto;
  margin: auto;
}

/** Navigointi **/
#nav {
  position: relative;
}
#toggle-nav {
  display: block;
  position: absolute;
  top: 3px;
  right: 15px;
  text-indent: -9999em;
  background: url("../images/backgrounds/nav-icon.png") top left no-repeat;
  height: 26px;
  width: 26px;
}
#nav > .section {
  width: auto;
}
#menu-bar {
  display: block;
  clear: both;
  margin-left: 0px;
  margin-top: 10px;
  padding-top: 0px;
  width: 100%;
}

#menu-bar > nav {
  display: none;
}

#menu-bar > nav ul.menu {
  padding-top: 53px;
}

.nav ul.menu li {
  background: #B50F0F;
  display: block;
  float: none;
  margin: 0;
  border-bottom: 1px solid #ffec00;
  border-right: none;
}
.nav ul.menu li.first {
  
}
.nav ul.menu li a {
  padding: 5px 15px;
  height: auto;
  font-size: 18px;
  color: #fff;
  text-align: right;
}
.nav ul.menu li.active-trail a,
.nav ul.menu li a.active {
  background: none;
  color: #ffec00;
}
.nav ul.menu li a:hover,
.nav ul.menu li a:active {
  color: #ffec00;
}
/** Pääsisältöalue **/
#content-area {
  padding-top: 0px;
}

/** Pääsisältö **/
#columns h2 {
  margin: 0 0 15px 0;
}
#columns {
  padding: 0;
}

/** Main-content **/
#main-content {
  padding: 15px 0px 15px 0px;
}
.node-type-article #main-content {
  padding: 0px 0px 15px 0px;
}
#main-content #content {
  border-bottom: 1px solid #fff;
}
body.no-sidebars #main-content #content {
  border-bottom: none;
} 


/** Sidebar **/
.region-sidebar-second {
  padding: 0 0 15px 0;
  margin-top: 0;
}
.region-sidebar-second section.block {
  margin-bottom: 15px;
}
.region-sidebar-second .region-inner {
  padding-left: 0px;
}
.region-sidebar-second h2 {
  margin-top: 0px;
}

/* Language-switcher */
div.language-switcher {
  width: 100%;
  float: right;
  text-align: right;
  position: absolute;
  bottom: -12px;
  right: 7px;
}
div.language-switcher ul.language-switcher-locale-url {
  margin: 0;
  padding: 0;
}
div.language-switcher ul.language-switcher-locale-url li {
  margin: 0 5px 0 0;
  display: inline;
}

/* Hakulomake */
#block-search-form {
  margin-top: 10px;
  text-align: left;
  float: none;
  width: 100%;
}
#block-search-form #search-block-form input.form-text {
  width: 65%;
}
#block-search-form #search-block-form input.form-submit {
  background: none;
  border: none;
  color: #000;
}

/** Sivujen display suite **/
.ds-2col-stacked-fluid > .group-left {
    float: left;
    width: 100%;
    margin-right: 0%;
}
.ds-2col-stacked-fluid > .group-right {
    float: none;
    text-align: left;
    width: 100%;
}

.sponsors-table td img {
  display: block;
  width: 78%;
}

.block.top-text .block-content {
  font-size: 20px;
  text-align: left;
}